body,
button,
input,
optgroup,
select,
textarea {
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 1.7;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Soleil', Helvetica, Arial, sans-serif;
}

#main-container {
	background-color: #ffffff;
}

.wp-block-wbd-promotion[data-type="highlight"] {
	color: #333333;
}

.wp-block-wbd-promotion[data-type="highlight"] .banner:hover ~ .highlight .title,
.wp-block-wbd-promotion[data-type="highlight"] .highlight:hover .title,
.wp-block-wbd-promotion[data-type="highlight"] .tag {
	color: #0055b9;
}

.wp-block-wbd-promotion[data-type="highlight"] .title {
	line-height: 1.375;
}

.wp-block-wbd-promotion[data-type="highlight"] .excerpt {
	line-height: 1.5;
}

.wp-polls {
	background-color: #f0f0f0;
	border: none;
}

.wp-polls .pollbar,
.wp-polls input[type="button"],
.wq_quizProgressBar > span {
	background-color: #0055b9;
}

.wp-polls input[type="button"] {
	color: #fafafa;
}

.wp-polls input[type="button"]:hover {
	background-color: #004393;
}

.wp-polls a {
	color: #0055b9;
}

body[data-darkmode="yes"] #page,
body[data-darkmode="yes"] #main-container {
	background-color: #11171f;
}

body[data-darkmode="yes"] .entry-content,
body[data-darkmode="yes"] .wp-block-wbd-promotion[data-type="highlight"],
body[data-darkmode="yes"] .wq_questionTextCtr,
body[data-darkmode="yes"] .wq_singleAnswerCtr,
body[data-darkmode="yes"] .wp-polls,
body[data-darkmode="yes"] .wq-results {
	color: #fafafa;
}

body[data-darkmode="yes"] .wp-block-wbd-promotion[data-type="highlight"] .banner:hover ~ .highlight .title,
body[data-darkmode="yes"] .wp-block-wbd-promotion[data-type="highlight"] .highlight:hover .title,
body[data-darkmode="yes"] .wp-block-wbd-promotion[data-type="highlight"] .tag {
	color: #0078db;
}

body[data-darkmode="yes"] .wq_quizProgressBar,
body[data-darkmode="yes"] .wq_questionTextCtr,
body[data-darkmode="yes"] .wq_singleAnswerCtr,
body[data-darkmode="yes"] .wp-polls,
body[data-darkmode="yes"] .wq-results {
	background-color: #292f36;
}

body[data-darkmode="yes"] .wp-polls,
body[data-darkmode="yes"] .wq-results {
	border-style: none;
}

@media only screen and (max-width: 543px) {
	.wp-block-wbd-promotion[data-type="highlight"] .title {
		font-size: 18px;
	}

	.wp-block-wbd-promotion[data-type="highlight"] .excerpt {
		margin-top: 4px;
		font-size: 14px;
	}
}

@media only screen and (min-width: 544px) {
	.wp-block-wbd-promotion[data-type="highlight"] .title {
		font-size: 28px;
	}

	.wp-block-wbd-promotion[data-type="highlight"] .excerpt {
		margin-top: 8px;
		font-size: 16px;
	}
}